Browse Source

Remove remaining vendor plugins from default image YAML

Trunk is again broken by a vendor plugin not keeping up with
deprecations in neutron. This time it is the bigswitch plugin
that is using code from neutron that was moved to neutron-lib.

There is not really any reason to have these vendor plugins
installed in the default YAML. If the vendor wants to build images
for TripleO in their own CI, it is simply a matter of passing an
extra yaml with the packages key.

Change-Id: Ib7c10f2dbd692494bd1990c3a2988308096743e7
Closes-Bug: 1649284
(cherry picked from commit ec78e9d84d13de60b54368dd751a338d8c9af73b)
Related-Bug: 1658645
tags/5.4.2
John Trowbridge 3 years ago
committed by Emilien Macchi
parent
commit
d9efb1f331
1 changed files with 0 additions and 5 deletions
  1. +0
    -5
      image-yaml/overcloud-images.yaml

+ 0
- 5
image-yaml/overcloud-images.yaml View File

@@ -10,12 +10,7 @@ disk_images:
- python-debtcollector
- plotnetcfg
- sos
- python-networking-cisco
- python-UcsSdk
- device-mapper-multipath
- python-networking-bigswitch
- openstack-neutron-bigswitch-lldp
- openstack-neutron-bigswitch-agent
- python-heat-agent-puppet
options:
- "--min-tmpfs 5"


Loading…
Cancel
Save